@charset "UTF-8";
/* CSS Document */


header .title{
	width:100%;
	height:238px;
	background:url(../../img/title_bk.jpg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:75px;
	left:0;
}


header .title h2{
	width:960px;
	height:32px;
	background:url(../../img/title.png) left top no-repeat;
	margin:133px auto 0;
}

.pic_box{
	margin-bottom:60px;
}

.pic_box.nonmb{
	margin-bottom:0;
}


.pic_box img{
	float:left;
	margin-left:19px;
}

.pic_box img:first-child{
	margin-left:0px;
}

.peager{
	font-size:87.5%;
	line-height:1;
	padding:55px 0 0;
	text-align:center;
}

.peager ul{
	margin-bottom:40px;
}

.peager ul li{
	color:#8c8b8b;
	padding-left:11px;
	margin-left:30px;
	background:url(../../../common/f_icon.png) left 0.2em no-repeat;
	display:inline-block;
}

.peager ul li a{
	color:#353535;
}

.peager ul li a:hover{
	color:#8c8b8b;
}

a.link_myaR{
	background:url(../../../common/mya_r.png) left 0.3em no-repeat;
}

a.link_myaR:hover{
	color:#8c8b8b;
}

@media screen and (max-width: 739px) {
	
	header .title{
		width:100%;
		height:50px;
		padding-top:40px;
		background:url(../../img/title_bk.jpg) center top no-repeat;
		background-size:cover;
		position:static;
	}
	
	
	header .title h2{
		width:95%;
		height:20px;
		background:url(../../img/title.png) left top no-repeat;
		background-size:auto 100%;
		margin:0 auto;
	}
	
	.pic_box{
		margin-bottom:30px;
	}
		
	.pic_box img{
		width:100%;
		height:auto;
		max-width:300px;
		float:none;
		margin-left:0;
		margin:0 auto;
		margin-bottom:10px;
		display:block;
	}
	
	.pic_box img:first-child{
		margin-left:auto;
	}
	
	.peager{
		width:90%;
		font-size:14px;
		line-height:1;
		padding:30px 0;
		margin:0 auto;
		text-align:left;
	}
	
	.peager ul{
		margin:0 auto;
		margin-bottom:30px;
	}
	
	.peager ul li{
		margin-left:0px;
		margin-bottom:20px;
		background:url(../../../common/f_icon.png) left center no-repeat;
		display:block;
	}
		
	a.link_myaR{
		background:url(../../../common/mya_r.png) left center no-repeat;
	}			
	
}



